package be.iminds.ilabt.jfed.rspec.model;

/**
* NodeLocation
*/
public class NodeLocation {
    private final String country;
    private final String latitude;
    private final String longitude;

    public NodeLocation(String country, String latitude, String longitude) {
        this.country = country;
        this.latitude = latitude;
        this.longitude = longitude;
    }

    public String getCountry() {
        return country;
    }

    public String getLatitude() {
        return latitude;
    }

    public String getLongitude() {
        return longitude;
    }
}
